# -*- coding: iso-8859-1 -*-
"""
Interface langue particuliere pour pyfdate pour la langue: Francais
"""
LANG = "Francais"
TimeExpressedIn24Hours = True
CivilTimeSeparator = ":"
CivilDateFormat = "d m y" # m=nameOfMonth  d=dayOfMonth y=year

DAY     = "jour"
DAYS    = "jours"
HOUR    = "heure"
HOURS   = "heures"
MINUTE  = "minute"
MINUTES = "minutes"
SECOND  = "seconde"
SECONDS = "secondes"

WEEK    = "semaine"
WEEKS   = "semaines"
MONTH   = "mois"
MONTHS  = "mois"
YEAR    = "an"
YEARS   = "ans"

MONTH_NAMES = \
{ 1:u"Janvier"
, 2:u"Fvrier"
, 3:u"Mars"
, 4:u"Avril"
, 5:u"Mai"
, 6:u"Juin"
, 7:u"Juillet"
, 8:u"Aot"
, 9:u"Septembre"
,10:u"Octobre"
,11:u"Novembre"
,12:u"Dcembre"
}

WEEKDAY_NAMES = \
{1:u"Lundi"
,2:u"Mardi"
,3:u"Mercredi"
,4:u"Jeudi"
,5:u"Vendredi"
,6:u"Samedi"
,7:u"Dimanche"
}


JANVIER   =  1
#FVRIER   =  2     # wait until Python 3.0 for this
FEVRIER   =  2      
MARS      =  3
AVRIL     =  4
MAI       =  5
JUIN      =  6
JUILLET   =  7
#AOT      =  8    # wait until Python 3.0 for this
AOUT      =  8  
SEPTEMBRE =  9
OCTOBRE   = 10
NOVEMBRE  = 11
#DCEMBRE  = 12     # wait until Python 3.0 for this
DECEMBRE  = 12     

LUNDI    = 1
MARDI    = 2
MERCREDI = 3
JEUDI    = 4
VENDREDI = 5
SAMEDI   = 6
DIMANCHE = 7
