# -*- coding: iso-8859-1 -*-
"""
Sprachspezifische Schnittstelle fur pyfdate fur Sprache: Deutsch
"""
LANG = "Deutsch"
TimeExpressedIn24Hours = True
CivilTimeSeparator = "."
CivilDateFormat = "d.m y"  # m=nameOfMonth  d=dayOfMonth y=year

DAY     = u"Tag"
DAYS    = u"Tage"
HOUR    = u"Stunde"
HOURS   = u"Stunden"
MINUTE  = u"Minute"
MINUTES = u"Minuten"
SECOND  = u"Sekunde"
SECONDS = u"Sekunden"

WEEK    = u"Woche"
WEEKS   = u"Wochen"
MONTH   = u"Monat"
MONTHS  = u"Monate"
YEAR    = u"Jahr"
YEARS   = u"Jahre"


MONTH_NAMES = \
{ 1:u"Januar"
, 2:u"Februar"
, 3:u"Marz"
, 4:u"April"
, 5:u"Mai"
, 6:u"Juni"
, 7:u"Juli"
, 8:u"August"
, 9:u"September"
,10:u"Oktober"
,11:u"November"
,12:u"Dezember"
}

WEEKDAY_NAMES = \
{1:"Montag"
,2:"Dienstag"
,3:"Mittwoch"
,4:"Donnerstag"
,5:"Freitag"
,6:"Samstag"
,7:"Sonntag"
}

#-----------------------------------------------------------------------
# for languages for which this doesn't work, do this to
# create constants for monthnames and weekday names.
#-----------------------------------------------------------------------
'''
JANUARY   =  1
FEBRUARY  =  2
MARCH     =  3
APRIL     =  4
MAY       =  5
JUNE      =  6
JULY      =  7
AUGUST    =  8
SEPTEMBER =  9
OCTOBER   = 10
NOVEMBER  = 11
DECEMBER  = 12

MONDAY    = 1
TUESDAY   = 2
WEDNESDAY = 3
THURSDAY  = 4
FRIDAY    = 5
SATURDAY  = 6
SUNDAY    = 7
'''
#-----------------------------------------------------------------------
# If you wish, you can use the same technique to create
# abbreviations and aliases for monthnames and weekday names.
#-----------------------------------------------------------------------
'''
JAN =  1
FEB =  2
MAR =  3
APR =  4
MAY =  5
JUN =  6
JUL =  7
AUG =  8
SEP =  9
OCT = 10
NOV = 11
DEC = 12

MON = 1
TUE = 2
WED = 3
THU = 4
FRI = 5
SAT = 6
SUN = 7
'''
